AnsweredAssumed Answered

Why am i getting a Component Library not enabled after updating to latest version?

Question asked by leahwils on Dec 23, 2016
Latest reply on Jan 6, 2017 by leahwils

Im new to Drawloop and I"ve just updated our version to the latest version and when i try to generate a docuemnt i'm getting the following error:  

 

The Component Library feature is not enabled for your account.
Include this Error Id if you contact Drawloop Support: 05dfa66c-bf2c-4e42-841f-2614dbb0dae2

 

We upgraded from 9.1 to  12.1.1 and i'm thinking i have something configured wrong.  ANyone have any suggestions for this?



Outcomes